Bug 205525 - oocalc crash
oocalc crash
Status: CLOSED DUPLICATE of bug 205315
Product: Fedora
Classification: Fedora
Component: openoffice.org (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Caolan McNamara
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-09-06 17:02 EDT by Need Real Name
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-07 02:51:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2006-09-06 17:02:15 EDT
While saving I think:

Video Driver is probably: ati
Desktop is: GNOME
libgcj version is: libgcj-4.1.1-1.fc5
kernel is: Linux 2.6.17-1.2145_FC5 #1 Sat Jul 1 13:03:45 EDT 2006 i686 i686 i386
OpenOffice.org core rpm version is: openoffice.org-core-2.0.2-5.17.2
accessibility is: false
...start sestatus details ...
SELinux status:                 enabled
SELinuxfs mount:                /selinux
Current mode:                   enforcing
Mode from config file:          enforcing
Policy version:                 20
Policy from config file:        targeted
...end sestatus details ...
0x4101e640: /usr/lib/openoffice.org2.0/program/libuno_sal.so.3 + 0x1e640
0x4101ee80: /usr/lib/openoffice.org2.0/program/libuno_sal.so.3 + 0x1ee80
0x4e39c420:  + 0x420 (__kernel_sigreturn + 0x0)
0x4e3e3671: /lib/libc.so.6 + 0x29671 (abort + 0x101)
0x4e416a4b: /lib/libc.so.6 + 0x5ca4b
0x4e41df18: /lib/libc.so.6 + 0x63f18
0x4e4213ef: /lib/libc.so.6 + 0x673ef (__libc_free + 0x78)
0x1b253a8: /lib/libdb-4.3.so + 0xc43a8 (__os_free + 0x38)
0x1af4e83: /lib/libdb-4.3.so + 0x93e83 (__db_shalloc_free + 0x133)
0x1b01a9c: /lib/libdb-4.3.so + 0xa0a9c (__db_e_detach + 0x19c)
0x1afd3ad: /lib/libdb-4.3.so + 0x9c3ad
0x1afd60c: /lib/libdb-4.3.so + 0x9c60c (__dbenv_close + 0x6c)
0x1ad8da9: /lib/libdb-4.3.so + 0x77da9 (__db_close + 0xf9)
0x1ae80a9: /lib/libdb-4.3.so + 0x870a9 (__db_close_pp + 0x99)
0x1b34c4a: /lib/libdb-4.3.so + 0xd3c4a
0x6c1cbb1: /usr/lib/openoffice.org2.0/program/libucpchelp1.so + 0x35bb1
0x6c180eb: /usr/lib/openoffice.org2.0/program/libucpchelp1.so + 0x310eb
0x6c002ae: /usr/lib/openoffice.org2.0/program/libucpchelp1.so + 0x192ae
0x4129f754: /usr/lib/openoffice.org2.0/program/libuno_cppuhelpergcc3.so.3 +
0x21754 (cppu::OWeakObject::release() + 0x44)
0x6c00237: /usr/lib/openoffice.org2.0/program/libucpchelp1.so + 0x19237
0x41a63c6: /usr/lib/openoffice.org2.0/program/libucb1.so + 0xa3c6
0x41b52cb: /usr/lib/openoffice.org2.0/program/libucb1.so + 0x192cb
0x4129f754: /usr/lib/openoffice.org2.0/program/libuno_cppuhelpergcc3.so.3 +
0x21754 (cppu::OWeakObject::release() + 0x44)
0x41b51a3: /usr/lib/openoffice.org2.0/program/libucb1.so + 0x191a3
0x41a63c6: /usr/lib/openoffice.org2.0/program/libucb1.so + 0xa3c6
0x41a67da: /usr/lib/openoffice.org2.0/program/libucb1.so + 0xa7da
0x41a67ed: /usr/lib/openoffice.org2.0/program/libucb1.so + 0xa7ed
0x41a7f33: /usr/lib/openoffice.org2.0/program/libucb1.so + 0xbf33
0x41a7f7b: /usr/lib/openoffice.org2.0/program/libucb1.so + 0xbf7b
0x41a7fa5: /usr/lib/openoffice.org2.0/program/libucb1.so + 0xbfa5
0x41a7fc5: /usr/lib/openoffice.org2.0/program/libucb1.so + 0xbfc5
0x41a7ff1: /usr/lib/openoffice.org2.0/program/libucb1.so + 0xbff1
0x41a8019: /usr/lib/openoffice.org2.0/program/libucb1.so + 0xc019
0x41a8061: /usr/lib/openoffice.org2.0/program/libucb1.so + 0xc061
0x41a808b: /usr/lib/openoffice.org2.0/program/libucb1.so + 0xc08b
0x41a8099: /usr/lib/openoffice.org2.0/program/libucb1.so + 0xc099
0x41a8145: /usr/lib/openoffice.org2.0/program/libucb1.so + 0xc145
0x41a816f: /usr/lib/openoffice.org2.0/program/libucb1.so + 0xc16f
0x41a563f: /usr/lib/openoffice.org2.0/program/libucb1.so + 0x963f
0x4129f754: /usr/lib/openoffice.org2.0/program/libuno_cppuhelpergcc3.so.3 +
0x21754 (cppu::OWeakObject::release() + 0x44)
0x41a556f: /usr/lib/openoffice.org2.0/program/libucb1.so + 0x956f
0x4129415c: /usr/lib/openoffice.org2.0/program/libuno_cppuhelpergcc3.so.3 + 0x1615c
0x412a5fd7: /usr/lib/openoffice.org2.0/program/libuno_cppuhelpergcc3.so.3 + 0x27fd7
0x412abe53: /usr/lib/openoffice.org2.0/program/libuno_cppuhelpergcc3.so.3 +
0x2de53 (cppu::OComponentHelper::release() + 0x51)
0x412a6fc7: /usr/lib/openoffice.org2.0/program/libuno_cppuhelpergcc3.so.3 + 0x28fc7
0x41296648: /usr/lib/openoffice.org2.0/program/libuno_cppuhelpergcc3.so.3 + 0x18648
0x412a81fd: /usr/lib/openoffice.org2.0/program/libuno_cppuhelpergcc3.so.3 + 0x2a1fd
0x4129f754: /usr/lib/openoffice.org2.0/program/libuno_cppuhelpergcc3.so.3 +
0x21754 (cppu::OWeakObject::release() + 0x44)
0x412a04bd: /usr/lib/openoffice.org2.0/program/libuno_cppuhelpergcc3.so.3 +
0x224bd (cppu::OWeakAggObject::release() + 0x39)
0x412abe8e: /usr/lib/openoffice.org2.0/program/libuno_cppuhelpergcc3.so.3 +
0x2de8e (cppu::OComponentHelper::release() + 0x8c)
0x412a6fc7: /usr/lib/openoffice.org2.0/program/libuno_cppuhelpergcc3.so.3 + 0x28fc7
0x412a4db5: /usr/lib/openoffice.org2.0/program/libuno_cppuhelpergcc3.so.3 + 0x26db5
0xdf7f36: /usr/lib/openoffice.org2.0/program/servicemgr.uno.so + 0xaf36
0xdf86b9: /usr/lib/openoffice.org2.0/program/servicemgr.uno.so + 0xb6b9
0xdfbcf8: /usr/lib/openoffice.org2.0/program/servicemgr.uno.so + 0xecf8
0xdfbd3f: /usr/lib/openoffice.org2.0/program/servicemgr.uno.so + 0xed3f
0xdfbedd: /usr/lib/openoffice.org2.0/program/servicemgr.uno.so + 0xeedd
0xdfbf07: /usr/lib/openoffice.org2.0/program/servicemgr.uno.so + 0xef07
0xdf58f2: /usr/lib/openoffice.org2.0/program/servicemgr.uno.so + 0x88f2
0x4129a14d: /usr/lib/openoffice.org2.0/program/libuno_cppuhelpergcc3.so.3 +
0x1c14d (cppu::WeakComponentImplHelperBase::dispose() + 0x75)
0xdfb013: /usr/lib/openoffice.org2.0/program/servicemgr.uno.so + 0xe013
0xdf2e93: /usr/lib/openoffice.org2.0/program/servicemgr.uno.so + 0x5e93
0xdf6206: /usr/lib/openoffice.org2.0/program/servicemgr.uno.so + 0x9206
0x412a8791: /usr/lib/openoffice.org2.0/program/libuno_cppuhelpergcc3.so.3 + 0x2a791
0x412a9c6d: /usr/lib/openoffice.org2.0/program/libuno_cppuhelpergcc3.so.3 + 0x2bc6d
0x4129a14d: /usr/lib/openoffice.org2.0/program/libuno_cppuhelpergcc3.so.3 +
0x1c14d (cppu::WeakComponentImplHelperBase::dispose() + 0x75)
0x412aad1b: /usr/lib/openoffice.org2.0/program/libuno_cppuhelpergcc3.so.3 + 0x2cd1b
0x4341c228: /usr/lib/openoffice.org2.0/program/libsoffice.so + 0x31228
(desktop::Desktop::DestroyApplicationServiceManager(com::sun::star::uno::Reference<com::sun::star::lang::XMultiServiceFactory>&)
+ 0xa8)
0x4340df0c: /usr/lib/openoffice.org2.0/program/libsoffice.so + 0x22f0c
(desktop::Desktop::DeInit() + 0x3c)
0x41639548: /usr/lib/openoffice.org2.0/program/libvcl680li.so + 0x8e548
(DeInitVCL() + 0x1ee)
0x416399b3: /usr/lib/openoffice.org2.0/program/libvcl680li.so + 0x8e9b3
0x41639a1d: /usr/lib/openoffice.org2.0/program/libvcl680li.so + 0x8ea1d
(SVMain() + 0x2b)
0x43409e53: /usr/lib/openoffice.org2.0/program/libsoffice.so + 0x1ee53 (sal_main
+ 0x57)
0x43409e9f: /usr/lib/openoffice.org2.0/program/libsoffice.so + 0x1ee9f (main + 0x27)
0x4e3cf724: /lib/libc.so.6 + 0x15724 (__libc_start_main + 0xdc)
0x80484d1: /usr/lib/openoffice.org2.0/program/swriter.bin + 0x4d1
Comment 1 Caolan McNamara 2006-09-07 02:51:35 EDT

*** This bug has been marked as a duplicate of 205315 ***

Note You need to log in before you can comment on or make changes to this bug.